# Translated by DriteStudio
# Date 2020.1.20

PLUGIN:
  LOADING:
    - ''
    - '&3Tr&bMenu &7กำลังโหลด...'
    - ''
  ENABLED: '&8[&3Tr&bMenu&8] &bINFO &8| &3โหลดสำเร็จ TrMenu &av{0} &3ได้เปิดใช้งานแล้ว'
  DISABLED: '&8[&3Tr&bMenu&8] &bINFO &8| &7ปิดการใข้งาน ขอบคุณที่ใช้ :)'
  DEPEND:
    DOWNLOAD: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7กำลังติดตั้งปลั๊กอินที่จำเป็นคือ &f{0} &7...'
    INSTALL: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7ติดตั้งปลั๊กอิน &3{0} สำเร็จ&7, กำลังรีสตาร์ทเซิร์ฟเวอร์...'
    INSTALL-FAILED: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7การติดตั้งปลั๊กอิน &c{0} ผิดพลาด&7...'
  HOOKED: '&8[&3Tr&bMenu&8] &eDEPEND &8| &7เชื่อมกับ &6{0}&7...'
  UPDATER:
    LATEST: '&8[&3Tr&bMenu&8] &2คุณกำลังใช้งาน &3TrMenu&2 เวอร์ชั่นล่าสุด'
    DEV: '&8[&3Tr&bMenu&8] &6คุณกำลังใช้งาน &3TrMenu&6 แบบเวอร์ชั่นทดลอง'
    TOO-OLD:
      - "&8--------------------------------------------------"
      - "&r"
      - "&8# &4คุณใช้ &cTrMenu &4เวอร์ชั่นเก่าแล้ว"
      - "&8# &4กรุณาอัพเดทเวอร์ชั่นปลั๊กอินนี้!"
      - "&8# &r"
      - "&8# &4SpigotMC: &chttps://www.spigotmc.org/resources/74284"
      - "&8# &r"
      - "&8# &r"
      - "&8# &4เซิร์ฟเวอร์กำลังเปิดในอีก &c&l{0} วินาที &4..."
      - "&r"
      - "&8--------------------------------------------------"

ERROR:
  HDB: '&8[&3Tr&bMenu&8] &cERROR &8| &cคุณไม่สามารถใช้ &6{0} &cได้ตอนนี้ เนื่องจากไม่มีปลั๊กอิน &6HeadDatabase&c.'
  VERSION: '&8[&3Tr&bMenu&8] &cERROR &8| &7เวอร์ชั่นปลั๊กอินมีกำลังปัญหา กรุณาติดตั้งปลั๊กอินใหม่'
  JS:
    - '&8[&3Tr&bMenu&8] &cERROR &8| &cส่วนเสริมมีปัญหา: &2{0}'
    - '&6{1}'
    - '&8{2}'

MENU:
  LOADED-AUTOLY: '&8[&3Tr&bMenu&8] &bINFO &8| &aตรวจพบการเปลี่ยนแปลงของไฟล์, &7ทำการรีโหลดเมนู &f{0}&7...'
  LOADED-AUTOLY-FAILED: '&8[&3Tr&bMenu&8] &6WARN &8| &7พบข้อผิดพลาดในการรีโหลดเมนู &f{0} &7, กรุณาตรวจสอบข้อผิดพลาดนี้ และแก้ไข'
  LOADED-SUCCESS: '&8[&3Tr&bMenu&8] &bINFO &8| &7โหลด &a{0} &7เมนู... &8[&7{1} Ms&8]'
  LOADED-FAILURE: '&8[&3Tr&bMenu&8] &6WARN &8| &7พบ &6{0} &7เมนูที่โหลดไม่สำเร็จ กรุณาตรวจสอบข้อผิดพลาด...'
  DEPEND-EXPANSIONS-REQUIRED: '&8[&3Tr&bMenu&8] &7คุณต้องติดตั้งส่วนขยายของ PlaceholderAPI ได้แก่ &6{0} &7เพื่อใช้เมนูนี้'
  NOT-EXIST: '&8[&3Tr&bMenu&8] &7ไม่พบเมนู'
  NOT-SUPPORTED: '&8[&3Tr&bMenu&8] &7ยังไม่รองรับเมนู &f{0}&7...'
  NOT-ENOUGH-ARGS: '&8[&3Tr&bMenu&8] &7ต้องการ arg &6{0}'
  LOADING-ERRORS:
    NO-BUTTONS: '&7ไม่พบปุ่มของเมนู &6{0}'
    YAML: '&7ตรวจพบปัญหาเมนู &6{0} &7ที่ใช้ YAML ในการตั้งค่า &c{1} &8{2}'
    JSON: '&7ตรวจพบปัญหาเมนู &6{0} &7ที่ใช้ JSON ในการตั้งค่า &c{1} &8{2}'
    CONFLICT-OPEN-COMMANDS: '&7เมนู &6{0} &7มีคำสั่งเปิดที่ขัดแย้งกับปุ่มเมนู &6{1}...'
    CONFLICT-OPEN-ITEMS: '&7เมนู &6{0} &7มี lore ที่ขัดแย้งกับเมนู &6{1}...'
    ICON-NO-CONDITION: '&7ปุ่ม &3{1} &7ของเมนู &6{0} &7ไม่พบเงื่อนไข'
    ICON-LOAD-FAILED: '&7ปุ่ม &3{1} &7ของเมนู &6{0} &7โหลดข้อมูลผิดพลาด &3{2}&8{3}'

HASTEBIN:
  PROCESSING: '&8[&3Tr&bMenu&8] &7โปรดรอ...'
  SUCCESS: '&8[&3Tr&bMenu&8] &3เนื้อหาของคุณถูกวางลงบน &a{0}'
  FAILED: '&8[&3Tr&bMenu&8] &cไม่สามารถวางเนื้อหาบน hastebin.'

TEMPLATE:
  EMPTY: '&8[&3Tr&bMenu&8] &7ช่องเก็บของว่างเปล่า การสร้างจึงถูกยกเลิก'
  PROCESSING: '&8[&3Tr&bMenu&8] &7กำลังดึงข้อมูลจากช่องเก็บของไปยัง TrMenu ...'
  SUCCESS:
    ==: JSON
    text: '&8[&3Tr&bMenu&8] &3สำเร็จ, <&aคลิกที่นี่@hastebin> &3เพื่อคัดลอก'
    args:
      hastebin:
        hover: '&7คลิกที่นี่เพื่อไป'
        url: '{0}'
  FAILED: '&8[&3Tr&bMenu&8] &cไม่สามารถสร้างได้ เนื่องจากพบปัญหา'

COMMANDS:
  NOT-PLAYER: '&8[&3Tr&bMenu&8] &cผุ้เล่นเท่านั้น...'
  NO-PLAYER: '&8[&3Tr&bMenu&8] &cผู้เล่นไม่ได้ออนไลน์อยู่ในขณะนี้...'
  OPENED-FOR: '&8[&3Tr&bMenu&8] &3เปิดเมนูให้ผู้เล่นแล้ว...'
  NO-ITEM: '&8[&3Tr&bMenu&8] &cคุณต้องถือไอเท็มที่ต้องการจะดึงข้อมูล'
  ITEM-TO-JSON:
    ==: JSON
    text: '&8[&3Tr&bMenu&8] &7แปลงไอเท็มให้กลายเป็น json: <&3&n{0}@copy>'
    args:
      copy:
        hover: '&7คลิกเพื่อคัดลอก'
        suggest: '{0}'
  LIST:
    - '&8--------------------------------------------------'
    - '&3Tr&bMenu &7- รายชื่อเมนู'
    - ''
  LIST-FORMAT:
    - '&8▫ &6{0}'
  HELP-PAGE:
    ==: JSON
    text:
      - '&8--------------------------------------------------'
      - '&3Tr&bMenu &7- Advanced Dynamic Menu &6*{0}'
      - ''
      - '&8▪ <&7/&3{1} List@list> &8— &7 ดูเมนู'
      - '&8▪ <&7/&3{1} Reload@reload> &8— &7 รีโหลดทุกเมนู'
      - '&8▪ <&7/&3{1} Open [Menu] [Id]@open> &8— &7 เปิดเมนูให้ผู้เล่นคนนั้น'
      - '&8▪ <&7/&3{1} Item@item> &8— &7 แปลงค่าไอเท็มให้กลายเป็น JSON'
      - '&8▪ <&7/&3{1} Template@template> &3<Rows> &8- &7 สร้างเมนูโดยเอาไอเท็มเข้าไปใส่'
      - '&8▪ <&7/&3{1} About@about> &8- &7 เกี่ยวกับปลั๊กอิน'
      - ''
      - '&8--------------------------------------------------'
    args:
      list:
        hover: |-
          &7คลิกเพื่อรันคำสั่ง
        command: '/trmenu list'
      reload:
        hover: |-
          &7คลิกเพื่อรันคำสั่ง
        command: '/trmenu reload'
      open:
        hover: |-
          &7คลิกเพื่อโชว์คำสั่ง
        suggest: '/trmenu open'
      item:
        hover: |-
          &7คลิกเพื่อโชว์คำสั่ง
        suggest: '/trmenu item'
      template:
        hover: |-
          &7คลิกเพื่อโชว์คำสั่ง
        suggest: '/trmenu template'
      about:
        hover: |-
          &7คลิกเพื่อดู
        suggest: '/trmenu about'
